@charset "utf-8";
/* CSS Document */

body,p,div,ul,li,a,img,h1,h2,h3,h4,h5,h6,textarea,input,tr,th{
	padding: 0px;
	margin: 0px;
	border: 0px;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight:bold;
	color: #000;
	background-image:url('images/bg.jpg'); 
	background-repeat:no-repeat;
	background-position: center top;
	background-color: #dadada; 
	}
a:hover{
	color:#000;
	}
a{
	color:#000;
	text-decoration: none;
	}	
	
#wrapper{
	width: 950px;
	margin: 0 auto;
	}

table {
    border-collapse: collapse;
	border: 0px;
}
td {
    padding: 0;
}
	
#header_top a{
	color: #fff000;
	}
#header_top .flt_lft{
	padding-left: 15px;
	}
#header_top .flt_rt{
	padding-right: 15px;
	}
#header_top{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 35px;
	background: url(images/topnav.png) repeat-x left top;
	text-shadow: #006002 0.1em 0.1em 0.1em;
	}
#header_main{
	padding: 0px 0px;
	}
#banner_ad_top{
	padding-top: 22px;
	}
#header_top a:hover{
	color: #efefef;
	text-shadow: #000 0.1em 0.1em 0.1em;
	}
#navigation a:hover{
	color: #efefef;
	text-shadow: #057304 0.1em 0.1em 0.1em;
	background: #1b951a;
	padding:9px 10px 10px 10px;
	}
#navigation a{
	font-size: 20px;
	font-family: 'Droid Sans', sans-serif;
	color:#FFF;
	padding-right: 10px;
	padding-left: 10px;
	text-shadow: #006002 0.1em 0.1em 0.1em;
	font-weight: bold;
	height:43px;
	}
#navigation{
	background: url(images/nav.png) no-repeat left top;
	line-height: 43px;
	height: 43px;
	}
#navigation .flt_lft{
	padding-left: 15px;
	}
#navigation .flt_rt{
	padding-right: 15px;
	}
#navigation .twitter{
	background: url(images/twitter.gif) no-repeat left top;
	}
#navigation .fb{
	background:url(images/fb.gif) no-repeat left top;
	}
#navigation .twitter:hover{
	background: url(images/twitter_hover.gif) no-repeat left top;
	}
#navigation .fb:hover{
	background:url(images/fb_hover.gif) no-repeat left top;
	}
#content{
	background: #fff;
	padding: 15px;
	}
#left{
	width: 605px;
	}
#right{
	width: 300px;
	}
.box{
	margin-bottom: 15px;
	}
.rt_box{
	font-weight: bold;
	font-size:14px;
	margin-bottom: 15px;
	}
.one_col{
	width: 295px;
	}
.two_col td{
	padding: 8px 15px 0px;
	font-size:16px;
	}
.one_col td{
	padding: 3px 15px 0px;
	}
h1{
	background:url(images/h1_lft.gif) no-repeat left top;
	padding-left: 15px;
	color: #fff;
	font-size:16px;
	text-transform:uppercase;
	line-height: 37px;
	}
li{
	list-style: none;
	}
h1 span{
	display:block;
	background:url(images/h1_rt.gif) no-repeat right top;
	padding-right: 15px;
	}
h2{
	background: url(images/h2_bg.gif) no-repeat left top;
	line-height: 37px;
	font-size:14px;
	font-weight:bold;
	color: #fff;
	padding: 0px 15px;
	text-transform: uppercase;
	}
h2 img {
	float: right;
	margin:5px 0;
}
h1 img {
	float: right;
	margin:5px 0;
}
h3{
	font-size: 14px;
	font-weight: bold;
	}
#footer .flt_lft{
	padding-left: 30px;
	padding-bottom: 15px;
	background: url(images/ftr_lft.gif) no-repeat left bottom;
	}
#footer{
	background: #efefef url(images/ftr_rt.gif) no-repeat right bottom;
	margin-bottom: 8px;
	font-size:14px;
	padding: 15px 0px 0px;
	border-top: 1px dotted #939393;
	}
#ftr_rt{
	text-align: center;
	padding-right: 30px;
	padding-top: 15px;
	width: 300px;
	font-size:12px;
	}
.col{
	float: left;
	width: 190px;
	}
	
.clear_fix{
	clear: both;
	}
.flt_lft{
	float: left;
	}
.flt_rt{
	float: right;
	}
.pad{
	padding: 5px 15px;
	}
.center {
	text-align:center;
}
.small {
  font-weight: normal;
}
.small tr {
    border-bottom: 1px dotted black;
}
.smaller tr {
  font-size: 12px;
}

#corner_advert {background:url(http://www.justhorseracing.com.au/sportsbet-ad.png); width:150px; height:150px;}
#corner_advert a {display:block; width:150px; height:150px;}


.sportsbetcd { 	background:url(http://www.justhorseracing.com.au/images/sportsbetcounter.png);
				height:400px;
				width:300px;
				margin-bottom:10px;
}
.sportsbetcounter { 		font-family: Arial, Helvetica, sans-serif;
				padding-top:201px;
				padding-left: 70px;
				color:#000;
				font-size:70px;
				letter-spacing:19px;
				font-weight:bold;
				text-shadow: 2px 2px #fff;
}

.sportsbetcounterrace { 		font-family: 'Oswald', sans-serif;
				padding-top:87px;
				text-align: center;
				color:#000;
				font-size:26px;
				font-weight:400;
				text-transform:uppercase;
				z-index:1000;
}
